.heading-3 {
  font-family: Museo-Sans-Cyrl,sans-serif;
  font-weight: 600;
  font-size: $font-md;
  line-height: $line-md;

}

.heading-2 {
  font-family: Proxima-Nova,sans-serif;
  font-weight: 700;
  font-size: $font-xl;
  line-height: $line-lg;

}